 @import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400);
/**** sticky footer styles starts ****/


/**** section1 area starts ****/

.col-lg-3 h4 {
	text-align: center;
	font-weight: bold;
	color: #f57e20;
}
.spinner {
	width: 200px;
	height: 200px;
	border: 8px solid #03A9F4;
	border-right-color: #FF5722;
	border-bottom-color: #FF5722;
	border-radius:0%;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	margin: 0px auto;
}
.roundimg {
	position: absolute;
	top: 10px;
	bottom: 0;
	width: auto;
	height: auto;
	text-align: center;
	padding-top: 50px;
	width: 90%;
}
.roundimg h4 {
	text-align: center;
	font-weight: bold;
	color: #000;
	font-size: 12px !important;
}
.info {
	top: 7px;
	bottom: 0;
	left: 0px;
	right: 0;
	background: #ffffff;
	opacity: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	position: absolute;
	text-align: center;
	border-radius: 50%;
	width: 185px;
	height: 185px;
	margin: 0px auto;
}
.info p {
	color: #fff;
	font-size: 13px;
}
.info-back {
	top: 42px;
	position: relative;
	padding: 0px 22px;
}
.section {
	padding-bottom: 40px;
}
.section .col-lg-3:hover .spinner {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.section .col-lg-3:hover .info {
	opacity: 1;
}
 @media (min-width: 320px) {
.section div[class^="col-lg-3"]:not(:first-child) {
	padding-top: 0px;
}
.section .col-lg-3 {
	margin-top: 40px;
	min-height: 160px;
}
.section .col-lg-3:first-child {
	margin-top: 30px;
}
.info p {
	color: #1d1d1a;
	font-size: 13px !important;
}
.spinner {
	width: 150px;
	height: 150px;
}
.info {
	top: 7px;
	left: 0px;
	width: 135px;
	height: 135px;
}
.roundimg {
	top: 45px;
	padding-top: 0px;
	width: 90%;
}
.roundimg h4 {
	position: relative;
	top: 52px;
}
.section {
	padding-bottom: 60px;
}
.imageone {
	padding-left: 15px;
}
.info p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 16px;     /* fallback */
	max-height: 32px;      /* fallback */
	-webkit-line-clamp: 2; /* number of lines to show */
	-webkit-box-orient: vertical;
}
}
 @media (min-width: 360px) {
.roundimg {
	width: 92%;
}
}
@media (min-width: 480px) {
.section .col-lg-3 {
	width: 50%;
	float: left;
}
.section .col-lg-3:first-child {
	margin-top: 40px;
}
.imageone {
	padding-left: 15px;
}
.roundimg {
	width: 88%;
}
}
 @media (min-width: 580px) {
.spinner {
	width: 200px;
	height: 200px;
}
.info {
	top: 7px;
	left: 0px;
	width: 185px;
	height: 185px;
}
.info p {
	display: block;
}
.roundimg {
	top: 10px;
	padding-top: 50px;
	width: 90%;
}
.roundimg h4 {
	position: relative;
	top: 0px;
}
.section .col-lg-3:first-child {
	margin-top: 40px;
}
.section {
	padding-bottom: 40px;
}
.imageone {
	padding-left: 0px;
}
}
 @media (min-width: 768px) {
.section .col-lg-3 {
	min-height: inherit;
}
.info p {
	overflow: visible;
	max-height: inherit;
}

}
 @media (min-width: 992px) {
.section .col-lg-3 {
	width: 25%;
	float: left;
}
.info p {
	overflow: visible;
	max-height: inherit;
}
}
/**** section1 area ends ****/

